/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* RESPONSIVE BREAKS
@media (min-width: 460px) {
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
}
@media (min-width: 1024px) {
}
@media (min-width: 1200px) {
}
@media (min-width: 1480px) {
}
*/

/* PANEL RATIO */
@media (min-width: 768px) {
	.cta-column-1-1:before {
		content: "";
		float: left;
		position: relative;
		padding-top: 100%;     /* initial ratio of 1:1*/
	}
	.cta-column-16-9:before {
		content: "";
		float: left;
		position: relative;
		padding-top: 56.25%;     /* initial ratio of 1:1*/
	}
	.cta-column-16-5:before {
		content: "";
		float: left;
		position: relative;
		padding-top: 31.25%;     /* initial ratio of 1:1*/
	}
	.cta-column-3-2:before {
		content: "";
		float: left;
		position: relative;
		padding-top: 66.666667%;     /* initial ratio of 1:1*/
	}
	.cta-column-4-3:before {
		content: "";
		float: left;
		position: relative;
		padding-top: 75%;     /* initial ratio of 1:1*/
	}
}
/* GENERAL STYLES*/
main ul,
.jobs_board ul {
	padding-inline-start: 18px;
	margin-bottom: 0.9rem;
}

/* SELECT STYLING */
.search-panel select {
  display: block;
  font-size: 16px;
  color: #000;
  line-height: 1.3;
  padding: 0.8em 1.4em .7em .8em;
  width: 100%;
  max-width: 100%; /* useful when width is set to anything other than 100% */
  box-sizing: border-box;
  margin: 0 0 0.7em 0;
  border: none;
  box-shadow: none;
  border-radius: 0;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #F3F3F8;
  min-width: 200px;
  /* note: bg image below uses 2 urls. The first is an svg data uri for the arrow icon, and the second is the gradient. 
    for the icon, if you want to change the color, be sure to use `%23` instead of `#`, since it's a url. You can also swap in a different svg icon or an external image reference
    
  */
  background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
    linear-gradient(to bottom, #F3F3F8 0%,#F3F3F8 100%);
  background-repeat: no-repeat, repeat;
  /* arrow icon position (1em from the right, 50% vertical) , then gradient position*/
  background-position: right .7em top 50%, 0 0;
  /* icon size, then gradient */
  background-size: .65em auto, 100%;
}
/* Hide arrow icon in IE browsers */
.search-panel select::-ms-expand {
  display: none;
}
/* Hover style */
.search-panel select:hover {
  border-color: #888;
}
/* Focus style */
.search-panel select:focus {
  border-color: #aaa;
  /* It'd be nice to use -webkit-focus-ring-color here but it doesn't work on box-shadow */
  box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
  box-shadow: 0 0 0 3px -moz-mac-focusring;
  color: #222; 
  outline: none;
}

/* Set options to normal weight */
.search-panel select option {
  font-weight:normal;
}

/* Support for rtl text, explicit support for Arabic and Hebrew */
*[dir="rtl"] .search-panel select, :root:lang(ar) .search-panel select, :root:lang(iw) .search-panel select {
  background-position: left .7em top 50%, 0 0;
  padding: .6em .8em .5em 1.4em;
}

/* Disabled styles */
.search-panel select:disabled, .search-panel select[aria-disabled=true] {
  color: graytext;
  background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22graytext%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
    linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
}

.search-panel select:disabled:hover, .search-panel select[aria-disabled=true] {
  border-color: #aaa;
}

/* HEADER */
body .elementor-53 .elementor-element.elementor-element-a9f42af.she-header:not(.elementor-motion-effects-element-type-background) {
	background-image: none;
}
body .elementor-53 .elementor-element.elementor-element-a9f42af.she-header:not(.elementor-motion-effects-element-type-background) .elementor-nav-menu--main .elementor-item {
	color: #000;
}
body .she-header-transparent-yes .transparent-site-logo.elementor-widget-image {
	display: none;
}
body .transparent-site-logo.elementor-widget-image {
	display: block;
}
body .transparent-logo.elementor-widget-image {
	display: none;
}
body .she-header-transparent-yes .transparent-logo.elementor-widget-image {
	display: block;
}
body .elementor-53 .she-header-transparent-yes .elementor-element.elementor-element-25892af div.elementor-menu-toggle {
	color: #fff;
}
body .elementor-53 .elementor-element.elementor-element-dbf73a1.header-shink-hide {
	transition: all 0.25s linear;
}
body .elementor-53 .elementor-element.elementor-element-a9f42af.she-header:not(.elementor-motion-effects-element-type-background) .elementor-element.elementor-element-dbf73a1.header-shink-hide {
	margin-top: -100px;
	opacity: 0;
}
body .elementor-3429 .elementor-element.elementor-element-799ad68.header-shink-hide {
	transition: all 0.25s linear;
}
body .elementor-3429 .elementor-element.elementor-element-942c0b0.she-header:not(.elementor-motion-effects-element-type-background) .elementor-element.elementor-element-799ad68.header-shink-hide {
	margin-top: -100px;
	opacity: 0;
}

/* SLIDER */
.sl-slide-head {
	display: inline-block;
	font-size: 36px;
	color: #444646;
}
.swiper-slide-contents {
	width: 100%;
}
.home-hero-colour .elementor-slide-heading,
.home-hero-colour .elementor-slide-description {
	text-align: center;
}

@media (min-width: 768px) {
	/* .swiper-slide-contents {
		width: 50%;
	} */
	.elementor-slide-heading,
	.elementor-slide-description {
		text-align: left;
	}
}

/* JOBS */
.job-cat-list .elementor-icon-list-items .elementor-post-info__item-prefix  {
	display: inline-block !important;
	font-weight: 600;
	min-width: 66px;
}

/* FORMS */
.form-header {
	margin: 0;
}
.elementor-field-type-radio {
	padding-bottom: 15px;
	border-bottom: solid 1px #eaeaf0; 
}
.elementor-field-group.elementor-field-group-field_0e51944 {
	-webkit-box-align: staalign-items: start;
	align-items: start;
}

/* reCAPTACHA */
.grecaptcha-badge {
	visibility: hidden;
}